New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

linpmem linpmem-2.1.post4 fails on Ubuntu 14.04.04 #419

Open
blschatz opened this Issue Jun 9, 2018 · 1 comment

Comments

Projects
None yet
2 participants
@blschatz
Copy link

blschatz commented Jun 9, 2018

The most recent release of linpmem (that I could find) fails (see the image size below).

root@ubuntu:~# ./linpmem-2.1.post4 --format map -c snappy -o image
Setting compression snappy
Imaging memory
Creating output AFF4 ZipFile.
Reading 0x8000 0MiB / 33555455MiB 0MiB/s
Reading 0x3e20000 62MiB / 33555455MiB 247MiB/s
Reading 0x6188000 97MiB / 33555455MiB 141MiB/s
Reading 0x8458000 132MiB / 33555455MiB 138MiB/s
Reading 0xa758000 167MiB / 33555455MiB 139MiB/s
Reading 0xc960000 201MiB / 33555455MiB 135MiB/s
Reading 0xe9e0000 233MiB / 33555455MiB 129MiB/s
Reading 0x10960000 265MiB / 33555455MiB 125MiB/s
Reading 0x128b0000 296MiB / 33555455MiB 124MiB/s

@scudette

This comment has been minimized.

Copy link
Collaborator

scudette commented Jun 18, 2018

The latest linpmem is here:
https://github.com/Velocidex/c-aff4/releases

We should probably delete the code and releases from this repo.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment